/* Class = "NSTextFieldCell"; title = "You may hold Option (⌥) button while clicking 'Copy Shell Export Command' in the menu to get the command with the external IP address."; ObjectID = "4AH-sa-0ai"; */
"4AH-sa-0ai.title" = "你可以通過按住 Option (⌥) 鍵點擊菜單中的 '複製終端代理命令' 選項，獲取使用外部 IP 的終端代理命令。";

/* Class = "NSTextFieldCell"; title = "A few steps to allow Surge to takeover network traffics."; ObjectID = "4Zy-S1-lu8"; */
"4Zy-S1-lu8.title" = "您需要一點操作來允許 Surge 接管網絡請求";

/* Class = "NSTextFieldCell"; title = "Currently Disabled"; ObjectID = "7Vy-dR-TJH"; */
"7Vy-dR-TJH.title" = "目前禁用";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8GJ-aF-iN9"; */
"8GJ-aF-iN9.title" = "繼續";

/* Class = "NSTextFieldCell"; title = "Then change the network settings in the remote machine.\n- Set Gateway to the IP address of this machine.\n- Set DNS to 198.18.0.2\n- Keep IP address and netmask unchanged."; ObjectID = "31g-5W-x5q"; */
"31g-5W-x5q.title" = "然後修改其他設備上的網絡設定。\n- 設置網關為當前設備的 IP 地址\n- 設置 DNS 為 198.18.0.2\n- 保持 IP 地址和子網掩碼不變";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "Apn-ge-fg1"; */
"Apn-ge-fg1.title" = "✓";

/* Class = "NSTextFieldCell"; title = "HTTP/HTTPS Proxy"; ObjectID = "cD7-6s-lzB"; */
"cD7-6s-lzB.title" = "HTTP/HTTPS 代理";

/* Class = "NSButtonCell"; title = "Allow External Access"; ObjectID = "D9l-xb-qC5"; */
"D9l-xb-qC5.title" = "允許其他設備訪問";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "Gxm-HT-zb2"; */
"Gxm-HT-zb2.title" = "✓";

/* Class = "NSTextFieldCell"; title = "Some applications may not obey the proxy settings. The Enhanced Mode can create a virtual network interface to make all applications handled by Surge.\nOnly use this when necessary since it may have some compatibility issues."; ObjectID = "hjG-Bl-xtW"; */
"hjG-Bl-xtW.title" = "有些應用可能不遵循系統代理設置，開啟增強模式能夠創建一個虛擬網卡，將強制接管所有應用的網絡請求。\n請僅當需要時開啟，有可能出現兼容性問題。";

/* Class = "NSTextFieldCell"; title = "Setup Guide"; ObjectID = "JXS-Xw-olS"; */
"JXS-Xw-olS.title" = "設置嚮導";

/* Class = "NSSegmentedCell"; KGf-P3-a2A.ibShadowedLabels[0] = "For Local Machine"; ObjectID = "KGf-P3-a2A"; */
"KGf-P3-a2A.ibShadowedLabels[0]" = "配置當前設備";

/* Class = "NSSegmentedCell"; KGf-P3-a2A.ibShadowedLabels[1] = "For Remote Machines"; ObjectID = "KGf-P3-a2A"; */
"KGf-P3-a2A.ibShadowedLabels[1]" = "配置其他設備";

/* Class = "NSButtonCell"; title = "Show this guide when Surge launches"; ObjectID = "lvK-MD-Bkm"; */
"lvK-MD-Bkm.title" = "在 Surge 啟動時顯示該嚮導";

/* Class = "NSButtonCell"; title = "Enable Enhanced Mode"; ObjectID = "mQW-6f-lrX"; */
"mQW-6f-lrX.title" = "啟動增強模式";

/* Class = "NSTextFieldCell"; title = "Surge HTTP/HTTPS proxy service can provide powerful HTTP protocol features, including Traffic Capture, MitM HTTPS Decryption, and URL/Header Rewrite.\nYou need to modify proxy settings in the remote machine manually."; ObjectID = "nvS-XA-Pih"; */
"nvS-XA-Pih.title" = "Surge HTTP/HTTPS 代理服務可提供最全面的 HTTP 工具集，包括流量捕獲, HTTPS 解密 和 URL/Header 映射。\n你需要手動修改其他設備上的代理設置。";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "oPA-YZ-NQp"; */
"oPA-YZ-NQp.title" = "✓";

/* Class = "NSTextFieldCell"; title = "Surge also provides SOCKS5 proxy service for compatibility."; ObjectID = "p5k-88-m5U"; */
"p5k-88-m5U.title" = "出於兼容性考慮，Surge 同時提供 SOCKS5 代理服務。";

/* Class = "NSTextFieldCell"; title = "Gateway Mode"; ObjectID = "pOx-43-Pca"; */
"pOx-43-Pca.title" = "網關模式";

/* Class = "NSTextFieldCell"; title = "For command line applications, manually set environment variables:"; ObjectID = "pyA-YV-TS7"; */
"pyA-YV-TS7.title" = "對於命令行程序，你需要手動配置環境變量以使用代理。";

/* Class = "NSTextFieldCell"; title = "Use Surge as the gateway to handle all traffic from remote machines.\nPlease enable the Enhanced Mode first."; ObjectID = "QaD-XV-w4Z"; */
"QaD-XV-w4Z.title" = "使用 Surge 當做網關接管其他設備的所有網絡請求。\n請先啟動增強模式。";

/* Class = "NSTextFieldCell"; title = "Enhanced Mode"; ObjectID = "raB-iD-REU"; */
"raB-iD-REU.title" = "增強模式";

/* Class = "NSTextFieldCell"; title = "HTTP/HTTPS Proxy"; ObjectID = "sHC-ym-hQf"; */
"sHC-ym-hQf.title" = "HTTP/HTTPS 代理";

/* Class = "NSButtonCell"; title = "Set as System Proxy"; ObjectID = "tbu-DY-6j6"; */
"tbu-DY-6j6.title" = "設置為系統代理";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "Td4-Va-HTe"; */
"Td4-Va-HTe.title" = "✓";

/* Class = "NSButtonCell"; title = "Copy Shell Export Command"; ObjectID = "UCg-uq-uym"; */
"UCg-uq-uym.title" = "複製終端代理命令";

/* Class = "NSButtonCell"; title = "Enable Enhanced Mode"; ObjectID = "x3W-hH-TVb"; */
"x3W-hH-TVb.title" = "啟動增強模式";

/* Class = "NSTextFieldCell"; title = "Surge HTTP/HTTPS proxy service can provide powerful HTTP protocol features, including Traffic Capture, MitM HTTPS Decryption, and URL/Header Rewrite."; ObjectID = "zg9-O9-H3z"; */
"zg9-O9-H3z.title" = "Surge HTTP/HTTPS 代理服務可提供最全面的 HTTP 工具集，包括流量捕獲, HTTPS 解密和 URL/Header 映射。";

